RubyGems Navigation menu

webkit-gtk2 2.1.0

Ruby/WebKitGtk2 is a Ruby binding of WebKitGTK+ for Gtk 2.0 Toolkit

Versions:

  1. 2.2.5 - April 24, 2015 (6.5 KB)
  2. 2.2.4 - December 23, 2014 (6.5 KB)
  3. 2.2.3 - October 26, 2014 (6.5 KB)
  4. 2.2.2 - October 12, 2014 (6 KB)
  5. 2.2.1 - October 12, 2014 (6 KB)
Show all versions (14 total)

Development Dependencies:

Authors:

  • The Ruby-GNOME2 Project Team

Owners:

Ee6ffca720cc428d70247dcd7377dd48

Sha 256 checksum:

bd360cc8274cecd26600a99cc79a01b0c3464a9073197e40b4306d8fb8c27c28

Total downloads 8,118

For this version 630

Show all versions (14 total)

Required Ruby Version: None

License:

LGPLv2.1 or later

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: